<style>
    ol {padding-left: 35px;}
    ul {padding-left: 10px;}
</style>


<div class="panel-group" id="sideCollapse" role="tablist" aria-multiselectable="true">
	<p style="font-size:20px; ">
		Please, follow carefully the instruction pictured below to obtain utility scores predictions. For more information about the methodology underlying these predictions, 
					please refer to the associated publication.
	</p>
</div>